PHP Manual
Prev |  | Next

# gnupg_geterror

(no version information, might be only in CVS)

gnupg_geterror -- Returns the errortext, if a function fails

## Description

string gnupg_geterror ( resource identifier )

## Return Values

Returns an errortext, if an error has occurred, otherwise `FALSE`.

## Examples

Example 1. Procedural gnupg_geterror() example
`<?php $res = gnupg_init(); echo gnupg_geterror($res); ?>`

Example 2. OO gnupg_geterror() example
`<?php $gpg = new gnupg(); echo $gpg -> geterror(); ?>`

Prev | Home | Next
gnupg_export | Up | gnupg_getprotocol